<?
// クラス、設定読み込み
//判断当前客户端是否在登陆状态
require_once ("../user_include.inc");

ErrorLogger::doOutput("Koala...ajax_user_check_login.php....Start.", 0);

$ta = new TemplateAction();
if($ta->isLogin()) {
	ErrorLogger::doOutput("Koala...ajax_user_check_login.php..LOGIN_IN..End.", 0);
	responseStatus("LOGIN_IN");
} else {
	ErrorLogger::doOutput("Koala...ajax_user_check_login.php..LOGIN_OUT..End.", 0);
	responseStatus("LOGIN_OUT");
}

function responseStatus($status) {
	$result = array("status"=>$status);
	print json_encode($result);
	exit;
}

?>